Subject: Ticket Assigned - Need Orcal
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 2022 17:14:47 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Orcal slam                    Bot:  Hi again! Bot:  Please enter your name Customer:  slam Bot:  Hi Slam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:43 PM, 23rd Aug                     slam                    Ok           08:43 PM, 23rd Aug                   Hilah                   Hi Dear Customer. Thank you for contacting us. My name is Hilah. How may I help you today?           08:44 PM, 23rd Aug                     slam                    My order price was 231           08:46 PM, 23rd Aug                     slam                    I received two messages from center point           08:46 PM, 23rd Aug                     slam                    One refund money was 79           08:46 PM, 23rd Aug                     slam                    Second was 65           08:46 PM, 23rd Aug                   Hilah                   Could you please share your order number so that I can assist you further?           08:47 PM, 23rd Aug                     slam                    6162001510           08:48 PM, 23rd Aug                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:48 PM, 23rd Aug                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           08:52 PM, 23rd Aug                   Hilah                   We would like to inform you that we have processed the refund of amount (79 & 65) on (23/8/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:52 PM, 23rd Aug                     slam                    /startOver           08:53 PM, 23rd Aug                   Hilah                   Do you have any other inquiries that we can help with?           08:54 PM, 23rd Aug                     slam                    My order price was 231           08:54 PM, 23rd Aug                     slam                    I received a message of 144 ( 79+65 )           08:56 PM, 23rd Aug                     slam                    Remaining amount 87 sar           08:56 PM, 23rd Aug                   Hilah                   for this items only              08:56 PM, 23rd Aug                     slam                    I give all the item to Aramex guy           08:57 PM, 23rd Aug                   Hilah                   could you give me the return slip?           09:01 PM, 23rd Aug                     slam                    Give me a bit           09:01 PM, 23rd Aug                   Hilah                   ok           09:02 PM, 23rd Aug                     slam                             09:04 PM, 23rd Aug                     slam                    I received only this mail           09:04 PM, 23rd Aug                   Hilah                   Please provide me with a picture and the name of the items you have returned exactly like it says on the order            09:05 PM, 23rd Aug                     slam                    Ok           09:06 PM, 23rd Aug                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           09:08 PM, 23rd Aug                     slam                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/318f5595a8da759ba5d1177cfc315b30e52cff71/e22237fb60179b1d03693fa833e33179882f51a6/6227ec1e116676327fee7e1f03d016948b9fe74b           09:09 PM, 23rd Aug                     slam                    Yes I'm here           09:09 PM, 23rd Aug                   Hilah                   so you returned the entire order?           09:10 PM, 23rd Aug                     slam                    Yes           09:10 PM, 23rd Aug                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:11 PM, 23rd Aug                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           09:11 PM, 23rd Aug                   Hilah                   we will update you on  [email-masked]           09:11 PM, 23rd Aug                     slam                    Ok           09:11 PM, 23rd Aug                     slam                    How much it will take time           09:12 PM, 23rd Aug                   Hilah                   we will get back you as soon as possible           09:13 PM, 23rd Aug                     slam                    Ok thank you           09:13 PM, 23rd Aug                   Hilah                   you're most welcome           09:14 PM, 23rd Aug                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4768347